ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
.cms_heb ul.dropdown{
	float: right;
	*float: none;
	direction:rtl;
	text-align:right;
}

ul.dropdown li {
	float: left;
	/*line-height: 1.3em;*/
	vertical-align: middle;
	zoom: 1;
}
.cms_heb ul.dropdown li {
	float: right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598 !important;
	width: 100%;
}
.cms_heb ul.dropdown ul {
	left: auto;
	right:0;
	*left: auto !important;
	*right:0 !important;
}

ul.dropdown ul li,
.cms_heb ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
.cms_heb ul.dropdown ul ul {
	left: auto !important;
	right:99% !important;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	margin:0;
	padding:0;
	height:32px;
	list-style: none;
	display:block;
}

ul.dropdown li {
	list-style-type: none;
	/*height:62px;*/
}

ul.dropdown li.hover a,ul.dropdown li.hover a:visited,
ul.dropdown li:hover a,ul.dropdown li:hover a:visited{
	/*background-color: #eee;
	color: #000;*/
	/*background-color:Transparent;*/
	font-size:13px;
	color:#5e9008;
	text-decoration:none;
}

ul.dropdown em, ul.dropdown a:link, ul.dropdown a:visited	{ 
	color:#595959;
	text-decoration: none; 
	height:32px;
	line-height:30px;
	text-decoration:underline;
	font-size:13px;
	font-weight:bold;
	display:block;
	_width:5px;
	_white-space:nowrap;
	padding:0 0px;
}
ul.dropdown > li > a:link, ul.dropdown > li > a:visited	{ 
	padding:0 8px;
	*padding:0 7px;
	display:block;
}
.cms_heb ul.dropdown > li > a:link, .cms_heb ul.dropdown > li > a:visited	{ 
	padding:0 13px;
	*padding:0 12px;
}
.cms_rus ul.dropdown > li > a:link, .cms_rus ul.dropdown > li > a:visited	{ 
	padding:0 7px;
	*padding:0 6px;
	font-size:12px;
	line-height:32px;
}	
ul.dropdown a:hover, ul.dropdown a:active,
ul.dropdown li a.onn, ul.dropdown li a.onn:visited{ 
	text-decoration:none;
	color:#fff;
}
ul.dropdown > li > a.onn, ul.dropdown > li > a.onn:visited{ 
	background:url(images/menu_c.gif) repeat-x;
	padding:0 !important;
}
ul.dropdown li a.onn i,ul.dropdown li a.onn b{
	font-style:normal;
	display:block;
}
ul.dropdown li a.onn i{
}
ul.dropdown li a.onn b{
	padding:0 8px;
}
ul.dropdown em{
	margin:0 0px;
	text-decoration:none;
	visibility:hidden;
}

/* -- level mark -- */

ul.dropdown li ul {
	right:auto;
	margin-left:-5px;
}
ul.dropdown > li > ul {
	left:auto;
	margin-left:-9px;
}

ul.dropdown ul {
	/*background-color:#f3f5f6;*/
	width: 200px;
	/*margin-top: 1px;*/
}

ul.dropdown ul li {
	list-style-type: none;
	margin: 0px;
	white-space: nowrap;
	height:20px;
	line-height:20px;
}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
	/*padding-right: 20px;
	background-image: url(images/nav-arrow-down.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;*/
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 /*padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;*/
}
ul.dropdown-horizontal ul .dir > a{
	background: url(images/core/icon-arrow_ltr.gif) 96% center no-repeat;
}
.cms_heb ul.dropdown-horizontal ul .dir > a{
	background: url(images/core/icon-arrow_rtl.gif) 4% center no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}



/*ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
	text-decoration:underline;
}*/
ul.dropdown li ul{
	background:url(images/mnu_t.png) top left no-repeat;
	width:200px;
	padding:15px 0 0 0;
}
ul.dropdown li ul li{
	background:url(images/mnu_in.png) top left repeat-y;
}
ul.dropdown li ul li.li_clsng{
	background:url(images/mnu_b.png) top left repeat-y;
	height:15px;
	*margin-top:-3px;
}
ul.dropdown li ul li:hover > a:link,ul.dropdown li ul li:hover > a:visited{
	text-decoration:none;
	color:#595959;
}
ul.dropdown li ul a:link, ul.dropdown li ul a:visited{
	/*background-color:#FAFAFA;*/
	line-height:24px;
	height:24px;
	margin:0;
	padding:0 18px !important;
	text-decoration:underline;
	color:#5e9008;
	display:block;
	font-size:12px !important;
	font-weight:bold;
	_width:auto;
}
ul.dropdown li ul a.onn , ul.dropdown li ul a.onn:visited{
	color:#595959;
}
ul.dropdown li ul a.onn:hover , ul.dropdown li ul a.onn:active{
	color:#595959;
	text-decoration:none;
}
ul.dropdown li ul a:hover, ul.dropdown li ul a:active {
	color:#595959;
	text-decoration:none;
	/*text-decoration:underline;
	background-color:Transparent;*/
}